@charset "utf-8";
body ,body#home{ font-family:Arial,Helvetica,Sans-Serif; font-size:62.5%;  margin:0;	padding:0; }
a { outline:none; text-decoration:none;}
#wrap{background:none !important;} 
.clear { clear:both;} 
#main { position:relative; height:1%; z-index:1;}
#main.account_page{width:800px; background:#ffffff; height:1%; min-height:483px; padding:0; position:relative; border-top:none; margin:0 auto;}
#main { margin:0 auto;}
#mainFrame { margin:0 40px ; width:780px; }

/* Red button section */

/* More Links */

#profile_settings .psn_more_links{width:336px; float:right; margin-top:20px;font-weight:bold;}
#profile_settings .psn_more_links img{vertical-align:middle; margin-left:10px; display:inline;}
#profile_settings .psn_more_links a.arrow_link{/*width:120px;*/ border:none; color:#282828; font-size:13px; text-decoration:none; padding:0px 18px 6px 8px; margin:20px 0px 0; float:left; display:inline; text-align:right; background:url(arrow-red-right.gif) no-repeat right 3px;}

#profile_settings .psn_more_links a.arrow_link.last{padding-right:18px;}

#profile_settings .psn_more_links a.arrow_link span{white-space:nowrap;}
#profile_settings .psn_more_links a.arrow_link:hover{color:#002596; background:url(arrow-red-right_hover.gif) no-repeat right 3px;}


/* ********************************* for wf-1 ******************************************  */
#profile_settings .maincontainer{width:800px; padding:10px 0 0 0}
#profile_settings #content{width:465px; *width:auto; float:left; /*margin:15px 20px 0 0;*/ margin:0px 10px 0 0; padding:0; background:#fcfcfc; border-color:#E4E4E4 #E4E4E4 #EFEFEF; border-style:solid; border-width:1px 1px 2px;}
#profile_settings #content .subnav{background-color:#F2F2F2; border-color:#FFFFFF #FFFFFF #E4E4E4;  border-style:solid; border-width:1px;  height:auto; list-style-type:none; margin:0; padding:10px 10px 8px 18px;/* width:100%;*/}

#profile_settings #content .subnav h2{font-size:21px; color:#2c2c2c; border:none; margin:0; padding:0px;/* width:400px; */font-weight:bold; line-height:24px; letter-spacing:normal;}

#profile_settings #content .settings_block{width:450px; float:left; padding:5px 0; margin:0 0px 12px 10px; border-bottom:1px solid #e4e4e4; padding-bottom:10px;}
#profile_settings #content .settings_block.last_block{border-bottom:none;}
#profile_settings #content .settings_block p{font-size:13px; color:#555; margin:0; line-height:18px; padding:0; padding-top:10px;}
#profile_settings #content .settings_block p.lh_26{font-size:13px; color:#555; margin:0; line-height:24px; padding:0; padding-top:15px;}

#profile_settings #content .settings_block span.on_off{width:45px; margin-right:10px; float:left; margin-top:7px;}

#profile_settings #content .settings_block p.with_image{font-size:13px; color:#555; margin:0; line-height:24px; padding:0; width:380px; float:left;}


#profile_settings #content .settings_block .settings_links{padding-bottom:0px; width:300px; float:right;margin-right:20px;}
#profile_settings #content .settings_block .settings_links img{vertical-align:middle; margin-left:10px; display:inline;}

#profile_settings #content .settings_block .settings_links a{
width:260px; border:none; color:#282828; font-size:12px; font-weight:bold; text-decoration:none; padding:5px 6px 6px 0; margin:0px 0px 0 10px; float:right; 
background:url(acct_set_arrow.png) no-repeat right 8px;
}


#profile_settings #content .settings_block .settings_links a:hover{color:#002596;
background:url(acct_set_arrow_hover.png) no-repeat right 8px;
}

#profile_settings #content .settings_block .rewards_program{width:420px; float:left; margin:0; padding-top:12px;}
#profile_settings #content .settings_block .rewards_program h3{font-size:13px; color:#2c2c2c; line-height:18px; padding-bottom:8px; margin:0!important; font-weight:bold; width:200px; padding-top:0;}
#profile_settings #content .settings_block .rewards_program p{font-size:13px; color:#555; margin:0; line-height:20px; padding:0;}
#profile_settings #content .settings_block .rewards_program .l_section{width:200px; float:left; margin-right:20px;}
#profile_settings #content .settings_block .rewards_program .r_section{width:200px; float:left;}


#profile_settings #content .settings_block .rewards_program ul{margin:20px 0 0 0; padding:0; float:left;}
#profile_settings #content .settings_block .rewards_program ul li{padding:0 0 0 20px; font-size:18px; color:#555555; 
line-height:22px; padding-bottom:6px; background:url(gray-arrow-wf-5.gif) no-repeat left 5px;list-style:none;}
#profile_settings #content .settings_block .rewards_program ul li img{margin-right:10px;}

#profile_settings #content .settings_block p.imp_note{font-size:11px; color:#555; padding:20px 0 2px 0; line-height:16px;}

/* Register Hardware */
#profile_settings #content .register_hardware{background:#f2f2f2; width:465px; border-top:1px solid #e4e4e4; float:left; padding:0; margin-top:20px;}
#profile_settings #content .register_hardware .subnav{background-color:#F2F2F2; border-color:#FFFFFF #FFFFFF #E4E4E4; border-style:solid; border-width:1px; height:auto; list-style-type:none; margin:0; padding:4px 10px 4px 15px;}
#profile_settings #content .register_hardware .subnav h2{font-size:21px; color:#2c2c2c; border:none; margin:0; padding:0px; width:400px; font-weight:bold;}
#profile_settings #content .register_hardware .register_hardware_inner{background:#fcfcfc url(wf-1_right_bg.gif) repeat-x left top; border-top:1px solid #fff; width:465px; height:auto; float:left;}

#profile_settings #content .register_hardware .register_hardware_inner .hardware_structure{width:460px; float:left; overflow:hidden; padding:18px 0 0 15px; padding-bottom:20px; margin-bottom:0px;}
#profile_settings #content .register_hardware .register_hardware_inner .hardware_structure h4{clear:both; font-size:12px; margin:6px 0 4px 2px; padding:0 0 10px; height:auto;}
#profile_settings #content .register_hardware .register_hardware_inner .hardware_structure h4 a{font-weight:bold; text-decoration:none;color:#282828;} 
#profile_settings #content .register_hardware .register_hardware_inner .hardware_structure h4 a:hover{font-weight:bold; text-decoration:none;color:#002596;} 

#profile_settings #content .register_hardware .register_hardware_inner .item{width:131px; float:left; margin:0 15px 10px 0; height:196px;}
#profile_settings #content .register_hardware .register_hardware_inner .item a.bg{width:131px; vertical-align:middle; height:168px; display:table-cell}
#profile_settings #content .register_hardware .register_hardware_inner .item a.bg span{border:1px solid #fff; width:129px; height:166px; vertical-align:middle; display:table-cell;}
#profile_settings #content .register_hardware .register_hardware_inner .item a.bg span img{ margin:0 auto;}
#profile_settings #content .register_hardware .register_hardware_inner .item a.bg span img.pspgo_hardware{padding-top:54px;}
#profile_settings #content .register_hardware .register_hardware_inner .item a.bg span img.ps3_hardware{padding-top:22px;}
#profile_settings #content .register_hardware .register_hardware_inner .item a.bg span img.ps2_hardware{padding-top:12px;}
#profile_settings #content .register_hardware .register_hardware_inner .item a.bg span img.ps3_slim_hardware{padding-top:25px;}
#profile_settings #content .register_hardware .register_hardware_inner .item a.bg span img.ps_hardware{padding-top:40px;}

/* PSN Account Management */
#profile_settings #content .PSNAccount{background:#f2f2f2; width:465px; border-top:1px solid #e4e4e4; float:left; padding:0; margin-top:0px;}
#profile_settings #content .PSNAccount .subnav{background-color:#F2F2F2; border-color:#FFFFFF #FFFFFF #E4E4E4; border-style:solid; border-width:1px; height:auto; list-style-type:none; margin:0; padding:4px 10px 4px 15px;}
#profile_settings #content .PSNAccount .subnav h2{font-size:21px; color:#2c2c2c; border:none; margin:0; padding:0px;/* width:400px;*/ font-weight:bold;}
#profile_settings #content .PSNAccount .PSNAccount_inner{background:#fcfcfc url(wf-1_right_bg.gif) repeat-x left top; border-top:1px solid #fff; width:465px; height:auto; float:left;}

#profile_settings #content .PSNAccount .PSNAccount_inner .account_structure{width:450px; padding:18px 0 20px 15px;  margin-bottom:0px;}
#profile_settings #content .PSNAccount .PSNAccount_inner .account_structure p{font-family:Arial,Helvetica,Sans-Serif;color:#555555;font-size:13px; line-height:22px;}
 

/* Sidebar */
#profile_settings #sidebar{width:300px; float:left; margin:0; padding:0; background:#fafafa; border:1px solid #e4e4e4; /*margin-top:15px;*/}
#profile_settings #sidebar .subnav{background:#f2f2f2; border-bottom:1px solid #f4f4f4; border-color:#FFFFFF; border-style:solid; border-width:1px;}
#profile_settings #sidebar .subnav h2{font-size:21px; color:#2c2c2c; border:none; margin:0; padding:8px 0 8px 15px;/* width:300px;*/ font-weight:bold; letter-spacing:1px;}

#profile_settings #sidebar .sidebar_inner{background:#fcfcfc url(wf-1_right_bg.gif) repeat-x scroll left top; width:300px; float:left;}

#profile_settings #sidebar .sidebar_inner h3{font-size:16px; color:#404040; line-height:22px; font-weight:normal; margin:0; padding:10px 0 10px 20px; border-bottom:none; text-transform:none; width:260px;  font-weight:bold;}
#profile_settings #sidebar .sidebar_inner .sidebar_ratings{width:283px; float:left; background:#fff; margin:0 8px 10px; padding:0; border-left:1px solid #edecec; border-right:1px solid #edecec;}
#profile_settings #sidebar .sidebar_inner .sidebar_ratings .sidebar_ratings_top{width:283px; height:28px;}
#profile_settings #sidebar .sidebar_inner .sidebar_ratings .sidebar_ratings_top ul{margin:0; padding:0; list-style-type:none; list-style-image:none; }
#profile_settings #sidebar .sidebar_inner .sidebar_ratings .sidebar_ratings_top ul li.genre{font-size:11px; display:inline; color:#999; text-transform:uppercase; padding:8px 0 5px 20px; float:left; width:100px;}
#profile_settings #sidebar .sidebar_inner .sidebar_ratings .sidebar_ratings_top ul li.rating{font-size:11px; display:inline; color:#999; text-transform:uppercase; padding:8px 0 5px 30px; float:right; width:110px;}

#profile_settings #sidebar .sidebar_inner .sidebar_ratings .rating_row{width:270px; height:22px; float:left; padding:5px 0 5px 12px; border-bottom:1px solid #eaeaea;}
#profile_settings #sidebar .sidebar_inner .sidebar_ratings .rating_row .rating_label{float:left; font-size:12px; font-weight:bold; padding-left:4px; width:155px; color:#232323; padding-top:4px;} 
#profile_settings #sidebar .sidebar_inner .sidebar_ratings .rating_row .ratings{float:right; height:17px; margin:2px 0 0;  overflow:hidden; padding:0; position:relative; width:100px; height:17px; margin-right:12px;}

#profile_settings #sidebar .sidebar_inner .console_games{width:283px; float:left; margin:0 8px 12px; padding:0; border:1px solid #edecec;}
#profile_settings #sidebar .sidebar_inner .console_games .console_games_top{background:url(sidebar_top_bg.gif) no-repeat left top; width:283px; height:2px; float:left;}
#profile_settings #sidebar .sidebar_inner .console_games .console_games_inner{background:#fff; width:280px; float:left; margin:0; padding-bottom:10px;}
#profile_settings #sidebar .sidebar_inner .console_games .console_games_inner p{font-size:12px; color:#606060; padding:5px 0 5px 10px;}

#profile_settings #sidebar .sidebar_inner .console_games .console_games_inner .console_name{width:270px; float:left;}

#profile_settings #sidebar .sidebar_inner .console_games .console_games_inner .console_name input.textinput{ float:left; margin:5px 0 0 10px; width:40px; }

#profile_settings #sidebar .sidebar_inner .console_games .console_games_inner .console_name input.consoles_check{ width:16px; height:16px; float:left; margin:5px 0 0 10px; overflow:hidden; border:none;}

#profile_settings #sidebar .sidebar_inner .console_games .console_games_inner .console_name label{font-size:14px; color:#000000; margin-left:10px; line-height:26px;}

#profile_settings #content .register_hardware .register_hardware_inner .hardware_links{float:left; width:100%; border-top:1px solid #e4e4e4; margin:0px auto;}
#profile_settings #content .register_hardware .register_hardware_inner .hardware_links img{vertical-align:middle; margin-left:10px; display:inline;}
#profile_settings #content .register_hardware .register_hardware_inner .hardware_links a{
	width:162px; 
	border:none; 
	color:#282828; 
	font-size:12px; 
	font-weight:bold; 
	text-decoration:none; 
	padding:5px 0px 6px 0; 
	margin:5px 5px 5px 10px; 
	float:right; 
	background:url(acct_set_arrow.png) no-repeat right 7px;

} 
#profile_settings #content .register_hardware .register_hardware_inner .hardware_links a:hover{
background:url(acct_set_arrow_hover.png) no-repeat right 7px;
color:#002596;}

/* top nav */
#peer.ps3 li a{background:url(images/wf-topbtns) no-repeat 0 0; display:block; float:left; width:800px; height:55px;}




/* Top nav  for wf-3 */

#profile_settings .w4btns{width:790px; height:49px; background:#fff url(images/wf-topbtns.png) no-repeat; padding-bottom:20px;}
#profile_settings .w4btns ul{width:790px; padding:5px 0px;}
#profile_settings .w4btns ul li{float:left; display:inline; padding:0px 9px 0px 10px; background:url(images/wf_btnsprator.gif) no-repeat right;}
#profile_settings .w4btns ul li.last{display:inline; float:left; background:none;}
#profile_settings .w4btns ul li a{float:left; display:inline; text-decoration:none; color:#404040; font-size:16px; line-height:38px; font-family:Arial, Helvetica, sans-serif;}
#profile_settings .w4btns ul li a:hover{text-decoration:none; color:#fff;}
#profile_settings .w4btns ul li a.select{text-decoration:none; color:#fff;}

             
/* Top Nav section */

/* Top Nav section */ 

#AccountSettingsMenu {
	padding:0; 
	margin: 0px auto 20px -11px;
	width:800px;
}

#AccountSettingsMenu ul#nav_account_list{
	padding:0; 
	margin:0;
	width:800px;
}

#AccountSettingsMenu ul#nav_account_list li{
	padding:0; 
	margin:0;
	display:inline;
}

#AccountSettingsMenu ul#nav_account_list li a {
	background:url(psr-nav_friendlist_bg.png) no-repeat left top !important;
	display:block !important;
	float:left !important;
	height:55px !important;
}

#AccountSettingsMenu ul#nav_account_list li.psn_rewards a {
	background-position:-3px 0 !important;
	text-indent:-9999px !important;
	width:157px !important;
}



#AccountSettingsMenu ul#nav_account_list li.my_trophies a {
	background-position:-160px 0 !important;
	text-indent:-9999px !important;
	width:118px !important;
}

#AccountSettingsMenu ul#nav_account_list li.my_friends a {
	background-position:-278px 0 !important;
	text-indent:-9999px !important;
	width:111px !important;
}

#AccountSettingsMenu ul#nav_account_list li.my_lists a {
	background-position:-389px 0 !important;
	text-indent:-9999px !important;
	width:114px !important;
}

#AccountSettingsMenu ul#nav_account_list li.portable_id a {
	background-position:-503px 0 !important;
	text-indent:-9999px !important;
	width:133px !important;
}

#AccountSettingsMenu ul#nav_account_list li.accnt_setting a {
	background-position:-644px 0 !important;
	text-indent:-9999px !important;
	width:147px !important;
}


/* hover effect */

#AccountSettingsMenu ul#nav_account_list li.psn_rewards a:hover {
	background-position:-3px -59px !important;
}

#AccountSettingsMenu ul#nav_account_list li.my_trophies a:hover {
	background-position:-160px -59px !important;
}

#AccountSettingsMenu ul#nav_account_list li.my_friends a:hover {
	background-position:-278px -59px !important;
}

#AccountSettingsMenu ul#nav_account_list li.my_lists a:hover {
	background-position:-389px -59px !important;
}

#AccountSettingsMenu ul#nav_account_list li.portable_id a:hover {
	background-position:-503px -59px !important;
}

#AccountSettingsMenu ul#nav_account_list li.accnt_setting a:hover{
	background-position:-644px -59px !important;
}


/* Selected effect */
#AccountSettingsMenu ul#nav_account_list li.psn_rewards a.selected{
	background-position:-3px -118px !important;
}

#AccountSettingsMenu ul#nav_account_list li.my_trophies a.selected {
	background-position:-160px -118px !important;
}

#AccountSettingsMenu ul#nav_account_list li.my_friends a.selected {
	background-position:-278px -118px !important;
}

#AccountSettingsMenu ul#nav_account_list li.my_lists a.selected {
	background-position:-389px -118px !important;
}

#AccountSettingsMenu ul#nav_account_list li.portable_id a.selected {
	background-position:-503px -118px !important;
}

#AccountSettingsMenu ul#nav_account_list li.accnt_setting a.selected{
	background-position:-644px -118px !important;
}

/* Manage Account Button */
#manage_account{width:780px; float:left; margin-bottom:15px; clear:both;}
#manage_account .manage_acct_btn{width:210px; float:right;}

/* for black bg */
#black_overlay{background:#000000; height:100%; left:0; opacity:0.7; position:fixed; top:0; width:100%; z-index:999999;}

#profile_settings #content .settings_block span.on_off a {width:45px;  height:20px; width:43px; /*text-indent:-9999px; display:block*/}
#profile_settings #content .settings_block span.on_off a:hover {width:45px;height:20px; width:43px;}

/* For wf-2 */

#profile_settings #psn_rewards_box{width:640px; margin:0 auto;}
#profile_settings #psn_rewards{/*width:640px;*/ width:580px; float:left; /*background:#5E5E5E none;*/ background:#FBFBFB; /*border-bottom:1px solid #555555; margin-top:100px;*/ z-index:999999; position:absolute; top:50px; left:30%;}

#profile_settings #psn_rewards .psn_rewards_close{background:#5E5E5E; border-bottom:1px solid #555555; height:24px; left:0; position:absolute; top:-24px; width:100%;}
#profile_settings #psn_rewards .psn_rewards_close .close{background:url(./../webasset/takeover_close1.png) no-repeat left 8px; height:24px; position:absolute; right:0; text-indent:-9999px; top:0;
width:58px;}

#profile_settings #psn_rewards .psn_rewards_outer{width:580px; background:#FBFBFB; /*margin:30px;*/ margin:10px 0 0; padding:0px; *padding-top:10px;}
#profile_settings #psn_rewards .psn_rewards_outer .psn_rewards_inner{width:542px; /*padding:10px 8px;*/ padding:0; margin:0 auto 10px; background:#FAFAFA; border:1px solid #E5E5E5;}
#profile_settings #psn_rewards .psn_rewards_outer .psn_rewards_inner h3{font-size:19px; color:#2c2c2c; line-height:24px; margin:0; display:block; /*padding-top:20px;*/ padding:10px 0 8px 5px; width:530px; }
#profile_settings #psn_rewards .psn_rewards_outer .psn_rewards_inner p.indent{font-size:16px; color:#555; line-height:24px; padding:0; padding:0 5px 5px 5px;}
#profile_settings #psn_rewards .psn_rewards_outer .psn_rewards_inner p.indent img{padding-right:10px;}


/* Manage Account */

.manageAccount {
	display:block;
	height:50px;
	/*overflow:hidden;  */
	width:99%;
	position:static;
}

.manageAccount .White_Btn {
	
	background:none;
	float:right;
	margin:10px 0px 0 0;
	*margin-right:20px;
	padding:0;
}

.manageAccount .White_Btn span {
	
	background:none;
	color:#555555;
	cursor:pointer;
	float:left;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:6px 10px 6px 10px;
}

.manageAccount .White_Btn:hover span {
	
	background:none;
	color:#FFFFFF;
	float:left;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:6px 10px 6px 10px;
}

.manageAccount .White_Btn:hover {

background:none;
}

/* #breadcrumb - Bread crumb navigation */
#breadcrumb {
	margin:				0px 0 27px 0;
	width:				650px;
	padding:			18px 0px 0 0;

	
}
#breadcrumb li {
	padding:			0 1px 0 12px;
	display:			inline;
	font-size:			12px;
	color:				#555;
	background:			transparent url("ac_ps_icon_arrow_ps3_gif.gif") no-repeat left 5px !important;
}
#breadcrumb li  sup{
	position:relative;
	font-size:10px;
	line-height:1px;
	vertical-align:text-top;
}

#breadcrumb li.first {
	padding:			0 1px 0 12px;
}	
#breadcrumb li a {
	font-weight:		bold;
	color:			#3c3c3c;
}

#breadcrumb li a:hover {
	font-weight:		bold;
	color:             #002596;
}



#main a {
	color:				#3C3C3C;
	text-decoration:	none;
	
}
#main a:hover {
	color:				#002596;
}
#main a:active {
	color:				#000;
}

img{border:0;}

.lower 
{
	/*height: 446px;*/
	height:157px;
}
.higher
{
	height:500px;
}

.other
{
	height:369px;
}

.otherAccounts
{
	height:157px !important;
}

#black_overlay{background:#000000; height:100%; left:0; opacity:0.7; position:fixed; top:0; width:100%; z-index:999999;}








h2 {
color:#2C2C2C;
font-weight:bold;
height:auto;
line-height:100%;
margin:0;padding:0 0 10px;
}

h4{
height:auto;
margin:0;
padding:0 0 10px;
}

#content p a {border-bottom:1px solid #CACACA;color:#292929;font-weight:bold;}
#content p a:hover {color:#002596;}
#content p  span{ cursor:pointer; border:none; font:bold 13px arial; color:#282828;}
#content p  span:hover{ color:#002596;}
/* END OF PS_MODULE_CSS */
#overlay.warning {left:50%;margin-left:-300px;padding:0;position:fixed;top:100px;z-index:9999999;}
#overlay .inner, #medClas .inner, #overlaybuynow .inner, #medClas .inner {background-color:#FBFBFB;border:medium none;padding:10px;position:relative;
width:460px;}
#overlay .inner .closebar, #medClas .inner .closebar {background:none repeat scroll 0 0 #5E5E5E;border-bottom:1px solid #555555;height:24px;left:0;
position:absolute;top:-24px;width:100%;}
#overlay .inner .content, #overlaybuynow .inner .content, #overlayHelp .inner .content {background-color:#FAFAFA;border:1px solid #E5E5E5;float:left;
height:132px;padding:9px 9px 13px 13px;width:433px;height:auto;}

#overlay .inner .button, #overlaybuynow .inner .button {
background:none repeat scroll 0 0 transparent !important;
float:right !important;
letter-spacing:-1px !important;
margin-right:6px !important;
margin-top:9px !important;
width:120px !important;
}

#overlay.warning .content h2, #overlaybuynow.warning .content h2 {
padding-bottom:13px;
}

#overlay .inner .content p, #medClas .inner .content p, #overlaybuynow .inner .content p {
color:#555555;
font-size:13px;
font-weight:bold;
margin-top:-6px;
padding:0 0 2px;
line-height:20px;
}

#overlay .inner .closebar .close, #medClas .inner .closebar .close, #overlaybuynow .inner .closebar .close, #overlaySurvey .survey_inner .survey .closebar .close {
background:url("./../webasset/takeover_close1.png") no-repeat scroll left 8px transparent;
cursor:pointer;

position:absolute;
right:0;
text-indent:-9999px;
top:0;


}


a.button_link_small1 {
	background:transparent url(psr-button_bg_right_on_grey.png) no-repeat right top;
	color:#FFFFFF !important;
	cursor:pointer;
	display:block;
	font-size:18px;
	font-weight:bold;
	height:34px;
	overflow:hidden;
	padding-right:22px;
	*padding-right:20px;
	width:100px;
}

a.button_link_small1 span{
	background:transparent url(ps_button_bg_left_on_large.gif) no-repeat scroll left top;
	display:block;
	padding:6px 0 9px 10px; 
}

a.button_link_small1:hover{
	background-position: right -35px;
} 

a.button_link_small1:hover span{
	background-position: left -35px;
}
#console.ps3 #main #head .button_link_small{margin-top:0px;}
a.faq{color:#282828; font-weight:bold;}
a.faq:hover{color:#002596;}
/*#blackHeader_bar{display:none;}*/
#console #main p{line-height:22px; font-size:14px; color:#555555;}
#profile_settings #content .settings_block p.chkbox_txt{margin:0px; padding:5px 0; color:#d12127; font-size:11px;}
#profile_settings #content .settings_block p.chkbox_txt a{border-bottom:none; color:#292929; font-weight:bold;}


#profile_settings #content .settings_block .rewards_program{width:420px; float:left; margin:0; padding-top:12px;}
#profile_settings #content .settings_block .rewards_program h3{font-size:13px; color:#2c2c2c; line-height:18px; padding-bottom:8px; margin:0!important; font-weight:bold; width:200px; padding-top:0;}
#profile_settings #content .settings_block .rewards_program p{font-size:13px; color:#555; margin:0; line-height:20px; padding:0;}
#profile_settings #content .settings_block .rewards_program .l_section{width:200px; float:left; margin-right:20px;}
#profile_settings #content .settings_block .rewards_program .r_section{width:200px; float:left;}

#profile_settings #content .settings_block p.imp_note{font-size:11px; color:#555; padding:20px 0 2px 0; line-height:16px;}


#AccountSettingsMenu ul#nav_account_list_non_beta{
	padding:0; 
	margin:0;
	width:800px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li{
	padding:0; 
	margin:0;
	display:inline;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li a {
	background:url(nav_friendlist_bg.gif) no-repeat left top;
	display:block;
	float:left;
	height:55px;
	
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.psn_rewards a {
	background-position:-11px 0;
	text-indent:-9999px;
	width:157px;
}



#AccountSettingsMenu ul#nav_account_list_non_beta li.my_trophies a {
	background-position:0 0;
	text-indent:-9999px;
	width:159px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.my_friends a {
	background-position:-159px 0;
	text-indent:-9999px;
	width:164px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.my_lists a {
	background-position:-322px 0;
	text-indent:-9999px;
	width:133px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.portable_id a {
	background-position:-456px 0;
	text-indent:-9999px;
	width:160px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.accnt_setting a {
	background-position:-616px 0;
	text-indent:-9999px;
	width:180px;
}


/* hover effect */

#AccountSettingsMenu ul#nav_account_list_non_beta li.psn_rewards a:hover {
	background-position:-11px -59px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.my_trophies a:hover {
	background-position:0 -59px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.my_friends a:hover {
	background-position:-159px -59px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.my_lists a:hover {
	background-position:-324px -59px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.portable_id a:hover {
	background-position:-456px -59px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.accnt_setting a:hover{
	background-position:-616px -59px;
}


/* Selected effect */
#AccountSettingsMenu ul#nav_account_list_non_beta li.psn_rewards a.selected{
	background-position:-11px -118px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.my_trophies a.selected {
	background-position:0 -118px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.my_friends a.selected {
	background-position:-159px -118px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.my_lists a.selected {
	background-position:-324px -118px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.portable_id a.selected {
	background-position:-456px -118px;
}

#AccountSettingsMenu ul#nav_account_list_non_beta li.accnt_setting a.selected{
	background-position:-616px -118px;
}

#shareThisId .share-this .closebar #overlayclosebtn{top:-8px !important;}
#console #main p a.textLink {border:0; float:none; display:inline;}
